Prima Pagina Cydia iSSLfix acopera vulnerabilitatea rezolvata de Apple in iOS 4.3.5

iSSLfix acopera vulnerabilitatea rezolvata de Apple in iOS 4.3.5

iphone 8 precomanda emag banner

     Acum cateva saptamani Apple lansa iOS 4.3.5 si singura noutate adusa de aceasta versiune a sistemului de operare era rezolvarea unei vulnerabilitati in serviciul SSL cunoscuta sub denumirea de CVE-2011-0228. Aceasta vulnerabilitate nu este “acoperita” de nici un tweak in iOS 4 – 4.3.4 insa iSSLfix vine sa rezolve aceasta problema fara a instala ultima versiune a sistemului de operare a celor de la Apple. iSSlfix este disponibil de aseara in Cydia si de indata ce il instalati aveti si ultima noutate implementata de catre Apple in iOS 4.3.5 dar nu aveti acea versiune a iOS.

      iSSlfix poate fi instala urmand acest link(trebuie sa lasati Cydia sa faca un refresh surselor pentru a il putea vedea) iar dupa instalare trebuie sa resetati dispozitivul vostru pentru a permite efectuarea modificarilor. Dupa instalarea tweak-ului vizitati acest website : https://issl.recurity.com/ pentru a vedea daca vulnerabilitatea a fost rezolvata. Daca totul a fost rezolvat atunci cand incercati sa aaccesati website-ul veti primi un avertisment. In iOS 5 Apple a rezolvat aceasta vulnerabilitate.

iphone 8 precomanda emag romania
  • Lucacel Vlad

    nu merge 🙁 spune ca nu poate gasi package-ul…

  • Fa un refresh la surse.

  • Adrian

    mie nu imi merge siteul https://issl.recurity.com/

  • De pe terminal? Eu am instalat issl si mi-a afisat direct o eroare.
    This Connection is Untrusted

    You have asked Firefox to conne

  • Adrian

    Am reusit.Nu am observat ca e https 😀 .

  • DomnulAvocat

    da confirm ca pe iOS 5 vulnerabilitatea a fost distrusă :))